.footer-widget a {
	color: #1C2980;
	font-size: 13px;
}

.footer-widget a:hover {
	color: #000000;
	text-decoration: none;
}

.footer-widget p {
	color: #000000;
	text-shadow: 0 0 0 #ffffff;
	font-size: 13px;
}

#header {
	position: relative;
	padding: 30px 35px 3px;
	background-color: #000560;
}

li.current_page_item > a, ul#top-menu li:hover > a, ul#top-menu > li.current-cat > a, ul#top-menu > li.current-menu-item > a {
	color: #ffffff!important;
}

ul#top-menu ul {
	width: 189px;
	background: #000560;
	border: 1px solid #000560;
	font-family: 'Kreon', Arial, sans-serif;
}

.featured-description p {
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	line-height: 21px;
}

#category-name {
	text-align: left;
	width: 890px;
	margin: 0 auto;
	padding-top: 20px;
	background: #fffff;
}

#container {
	text-align: left;
	margin: 0 auto;
	width: 960px;
	position: relative;
	box-shadow: 0 0 6px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.1);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background: #ffffff repeat-x top;
}

h3.title, #et-control-panel h3.control_title {
	color: #000000;
	font-family: 'Kreon', Arial, sans-serif;
	font-weight: lighter;
	font-size: 18px;
}

p {
	padding-bottom: 10px;
	line-height: 18px;
	font-size: 13px;
}

woo.geekfairy.co.ukmedia="screen"
a.readmore {
	display: block;
	background: url(images/readmore.png);
	height: 27px;
	padding: 0 13px;
	color: #e9eaff;
	font-size: 13px;
	font-family: 'Kreon', Arial, sans-serif;
}

.post ul, .comment-content ul {
	list-style-type: disc;
	padding: 10px 0 10px 20px;
	font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
	color: #000000;
	letter-spacing: -1px;
	line-height: 1em;
	font-weight: lighter;
	font-family: 'Kreon', Arial, sans-serif;
	text-shadow: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 13px;
}

#breadcrumbs {
	display: none;
}

#search-form {
	display: none;
}

featured-description {
	margin-top: 40px!important;
	margin-right: -50px!important;
}

flexslider .slides img {
	height: 300px;
}

#content-area {
	padding: 5px 48px 60px;
}	
}



.colorpicker {
	width: 356px;
	height: 176px;
	overflow: hidden;
	position: absolute;
	background: url(../images/colorpicker/colorpicker_background.png);
	font-family: Arial, Helvetica, sans-serif;
	display: none;
}
.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 14px;
	top: 13px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(../images/colorpicker/colorpicker_overlay.png);
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(../images/colorpicker/colorpicker_select.gif);
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 13px;
	left: 171px;
	width: 35px;
	height: 150px;
	cursor: n-resize;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url(../images/colorpicker/colorpicker_indic.gif) left top;
	margin: -4px 0 0 0;
	left: 0px;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 213px;
	top: 13px;
	background: #f00;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 283px;
	top: 13px;
	background: #f00;
}
.colorpicker input {
	background-color: transparent;
	border: 1px solid transparent;
	position: absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	top: 4px;
	right: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
	height: 11px;
}
.colorpicker_hex {
	position: absolute;
	width: 72px;
	height: 22px;
	background: url(../images/colorpicker/colorpicker_hex.png) top;
	left: 212px;
	top: 142px;
}
.colorpicker_hex input {
	right: 6px;
}
.colorpicker_field {
	height: 22px;
	width: 62px;
	background-position: top;
	position: absolute;
}
.colorpicker_field span {
	position: absolute;
	width: 12px;
	height: 22px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
}
.colorpicker_rgb_r {
	background-image: url(../images/colorpicker/colorpicker_rgb_r.png);
	top: 52px;
	left: 212px;
}
.colorpicker_rgb_g {
	background-image: url(../images/colorpicker/colorpicker_rgb_g.png);
	top: 82px;
	left: 212px;
}
.colorpicker_rgb_b {
	background-image: url(../images/colorpicker/colorpicker_rgb_b.png);
	top: 112px;
	left: 212px;
}
.colorpicker_hsb_h {
	background-image: url(../images/colorpicker/colorpicker_hsb_h.png);
	top: 52px;
	left: 282px;
}
.colorpicker_hsb_s {
	background-image: url(../images/colorpicker/colorpicker_hsb_s.png);
	top: 82px;
	left: 282px;
}
.colorpicker_hsb_b {
	background-image: url(../images/colorpicker/colorpicker_hsb_b.png);
	top: 112px;
	left: 282px;
}
.colorpicker_submit {
	position: absolute;
	width: 22px;
	height: 22px;
	background: url(../images/colorpicker/colorpicker_submit.png) top;
	left: 322px;
	top: 142px;
	overflow: hidden;
}
.colorpicker_focus {
	background-position: center;
}
.colorpicker_hex.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_submit.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_slider {
	background-position: bottom;
}